Bug 1463894 - kmail does not work as it should on fedora 26-kde beta
kmail does not work as it should on fedora 26-kde beta
Status: NEW
Product: Fedora
Classification: Fedora
Component: kmail (Show other bugs)
26
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-21 23:34 EDT by Ivan Garcia
Modified: 2018-05-03 04:42 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
kmail (84.10 KB, image/png)
2017-06-21 23:34 EDT, Ivan Garcia
no flags Details

  None (edit)
Description Ivan Garcia 2017-06-21 23:34:49 EDT
Created attachment 1290468 [details]
kmail

Description of problem:

when trying to configure kmail, there are 2 issues:

1. double task bar is showing when opening application

2. when en email address has been configured, kmail does not allow you to click on you local folders to see your mail.


Version-Release number of selected component (if applicable):
 kmail 5.5.1

How reproducible:

open kmail, configure account, try to read mail and showing double tool bar setup.

Steps to Reproduce:
1. open kmail  
2. configure pop3 account
3. click on drop down menu local folders to read your mail

Actual results:

Can't read any synchronized mail

Expected results:

Able to read mail. Also, there kmail should rendered a toolbar menu instead of 2

Additional info:
Comment 1 Michal Halenka 2017-07-03 02:49:28 EDT
I can confirm double task bar.
Comment 2 Fedora End Of Life 2018-05-03 04:42:45 EDT
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Note You need to log in before you can comment on or make changes to this bug.